/** Dakota Wealth custom css ***/

/** Responsive Menu plug in **/

ul.rmp-menu {
	padding-top: 50px;
}

ul.rmp-menu li {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

ul.rmp-menu .rmp-menu-item-link {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

ul.rmp-menu .rmp-menu-item-link:active, 
ul.rmp-menu .rmp-menu-item-link:hover {
	text-decoration: underline !important;
}

.rmp-menu-additional-content a.headerclientlink {
	margin-left: auto;
	margin-right: auto; 
	margin-top: 20px;
}

#rmp-menu-title-1904 .rmp-menu-title-image {
  width: 200px;
}

/** client log in button **/

#custom_html-2 {
	line-height: 1;
}

a.headerclientlink {
	display: inline-block;
	text-align: center;
	font-size: 12px;
	line-height: 15px;
	color: #231F20;
	text-transform: uppercase;
	background: #E9EAEA 0% 0% no-repeat padding-box;
	width: 120px;
	text-decoration: none;
	padding: 6px 8px;
}

a.headerclientlink:hover,
a.headerclientlink:focus,
a.headerclientlink:active {
	background: #F8F8F8;
	color: #BDBBBC;
}



a.headerclientlink .fa-lock {
	font-family: "Font Awesome 6 Pro";
	color: #22927E;
	font-size: 12px;
	line-height: 15px;
}

a.headerclientlink:hover .fa-lock,
a.headerclientlink:active .fa-lock,
a.headerclientlink:focus .fa-lock {
	color: #91C9BF;
}


/** home hero **/


.vc_row.dw-newhero {
	background-attachment: fixed !important;
	text-align: center;
	color: #fff;
	padding: 200px 2%;
}

.vc_row.dw-newhero h1,
.vc_row.dw-newhero h2,
.vc_row.dw-newhero h3,
.vc_row.dw-newhero h4 {
	color: #fff;
}

.vc_row.dw-newhero h2 {
	font-size: 54px;
}

.vc_row.dw-newhero a.whiteoutlinebutton {
	margin-top: 50px;
}

.vc_row.dw-newhero a.whiteoutlinebutton .fa-chevrons-right {
	font-size: 12px;
	line-height: 16px;
	margin-left: 10px;
}


a.whiteoutlinebutton {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 40px;
	outline: solid 2px #fff;
  	transition-property: width;
  	/**-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;**/
  	transition-timing-function: ease-out;
}

a.whiteoutlinebutton:hover,
a.whiteoutlinebutton:active,
a.whiteoutlinebutton:focus {
	color: #fff;
	text-decoration: underline;
	outline-width: 4px; 
	outline-offset: -2px;
}


.dw-homerowtwo {
	text-align: center;
	background: url(images/dw-bluegradient.png) repeat-x;
	padding-bottom: 80px;
}

.dw-homerowtwo .vc_column-inner {
	padding-top: 0 !important;
	
}

.dw-newpaintingauthor {
	text-align: right;
	color: #6D7278;
	font-size: 12px;
	margin-bottom: 80px;
}

.dw-homerowtwotext {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.dw-homerowtwo a.bluesolidbutton  {
	margin-top: 20px;
}

a.bluesolidbutton {
	background: #215CAA;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 25px;
	outline: solid 2px #215CAA;
  	transition-property: width;
  	/**-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;**/
  	transition-timing-function: ease-out;
}

a.bluesolidbutton:hover,
a.bluesolidbutton:active,
a.bluesolidbutton:focus {
	color: #215CAA;
	background: #fff;
	text-decoration: underline;
	outline-width: 4px; 
	outline-offset: -2px;
}

/** Home Service Boxes **/

.vc_row.dw-fullhomeservices {
	padding: 50px 1% 80px;
}

.dw-homeservicesrow .vc_col-sm-2 {
	width: 33.33%;
	margin-bottom: 20px;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}



a.homeserviceslink {
	display: block;
	background: #F2F3F9 0% 0% no-repeat padding-box;
	text-align: center;
	text-decoration: none;
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	min-height: 274px;
	padding: 40px 30px;
}


a.homeserviceslink:hover,
a.homeserviceslink:active,
a.homeserviceslink:focus {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 0px 16px #053AAD33;
}

a.homeserviceslink span {
	display: block;
}


span.homeservicetitle h3 {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1;
	font-weight: bold;
	color: #215CAA;
	letter-spacing: 1.44px;
}

span.homeservicedivider {
	display: block;
	max-width: 240px;
	margin: 15px auto;
	height: 2px;
	background: #211F36;
}

span.homeservicetext {
	color: #6D7278;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.16px;
	min-height: 100px;
}

span.homeservicelearnmore {
	margin-top: 10px;
	color: #215CAA;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 2;
	letter-spacing: 0.84px;
}

a.homeserviceslink:hover span.homeservicelearnmore,
a.homeserviceslink:active span.homeservicelearnmore,
a.homeserviceslink:focus span.homeservicelearnmore {
	color: #6D7278;
	text-decoration: underline;
}


/** home footer box **/

.vc_row.dw-homefooterrow {
	background-size: 100% !important;
	overflow: hidden !important;
	transition: color 0.5s ease-in-out, 	
	background-size 0.5s ease-in-out;
}

.vc_row.dw-homefooterrow .vc_column-inner {
	padding-top: 0;
}

.vc_row.dw-homefooterrow .wpb_content_element {
margin-bottom: 0;
}


a.dw-homefooterlinkfull {
background: url('../../uploads/2022/04/flying-point1.jpg') no-repeat;
	background-size: 100%;
	overflow: hidden !important;
	transition: color 0.5s ease-in-out, 	
	background-size 0.5s ease-in-out;
	background-position: center center;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden !important;
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #fff;
}

a.dw-homefooterlinkfull:hover {
	background-size: 105%;
}

a.dw-homefooterlinkfull span {
	display: block;
	max-width: 725px;
	margin-left: auto;
	margin-right: auto;

}

.fullfootertextspan {
	display: block;
	max-width: 725px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 3%;
	padding-right: 3%;
}

.dw-footertitle {
	margin-top: 80px;
	margin-bottom: 40px;
}

span.whiteoutlinebutton.dw-homefootertext {
	margin-top: 50px;
	margin-bottom: 80px;
}

span.whiteoutlinebutton.dw-homefootertext {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 40px;
	outline: solid 2px #fff;
  	transition-property: width;
  	/**-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;**/
  	transition-timing-function: ease-out;
}

a.dw-homefooterlinkfull:hover span.whiteoutlinebutton.dw-homefootertext {
	color: #fff;
	text-decoration: underline;
	outline-width: 4px; 
	outline-offset: -2px;
}


.dw-homefooterrow,
.dw-homefooterrow h1,
.dw-homefooterrow h2,
.dw-homefooterrow h3,
.dw-homefooterrow h4 {
		color: #fff;
}

.dw-homefootertext {
	max-width: 725px;
	margin-left: auto;
	margin-right: auto;
}

.dw-newpaintingauthorhomefooter {
	color: #6D7278;
	font-size: 12px;
}

.dw-newpaintingauthorhomefooter .vc_column-inner {
	padding-top: 0 !important;
}

.dw-newpaintingauthorhomefooter .wpb_content_element {
	margin-bottom: 0;
}

/*************************************************
Internal pages
*******************************************************/

.vc_row.dw-newherointernal {
	background-size: cover !important;
	/**background-attachment: fixed !important;**/
	text-align: center;
	color: #fff;
	padding: 130px 2%;
}

/** About Us ***/

.vc_row.dw-newherointernal.aboutfixed {
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: right center !important;
	text-align: center;
	color: #fff;
	padding: 130px 2%;
}

.vc_row.dw-newherointernal.servicefixed {
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: left bottom !important;
	text-align: center;
	color: #fff;
	padding: 130px 2%;
}


.vc_row.dw-newherointernal h1,
.vc_row.dw-newherointernal h2,
.vc_row.dw-newherointernal h3,
.vc_row.dw-newherointernal h4 {
	color: #fff;
}

.vc_row.dw-newherointernal h2 {
	font-size: 54px;
}

.dw-internalnewpaintinauthorrow {
	text-align: right;
	color: #707070;
	font-size: 12px;
	margin-bottom: 20px;
}

.dw-internalnewpaintinauthorrow .vc_column-inner {
	padding-top: 5px !important;
}

.dw-internalcontentrow {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.dw-internalcontentrow .wpb_content_element {
	margin-bottom: 20px;
}

.dw-internalcontentrow h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 28px;
}

.vc_row.dw-aboutnumbers {
	padding: 30px 0;
	color: #fff;
}

.vc_row.dw-aboutnumbers h4,
.vc_row.dw-aboutnumbers h3,
.vc_row.dw-aboutnumbers h2 {
	color: #fff;
}

.vc_row.dw-aboutnumbers h2 {
	text-align: center;
}

.dw-numbersrowfull {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.dw-numbersrowfull .vc_col-sm-2 {
	width: 33.3%;
	float: left;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	min-height: 200px;
}

/*** extra CSS for Counter from Page Builder Add-ons***/

.bit-counters-list-pro .theme-2 .counter-item-pro .counter-border {
	border: 0 !important;
}

.counter-item-pro .counter-border > span.counter-item-number-pro {
	font-size: 72px !important;
}

.dw-counteremployees span.counted-pro::before,
.dw-counterassets span.counted-pro::before,
.dw-countershareholders span.counted-pro::before {
  content: "~"; 
  color: #22927E; 
	font-size: 72px;
  font-weight: bold; 
  display: inline-block; 

}

.dw-counterassets span.counted-pro::after {
  content: "B"; 
  color: #22927E; 
	font-size: 72px;
  font-weight: bold; 
  display: inline-block; 
}


/*** end extra CSS for Counter from Page Builder Add-ons***/

.dw-animatednumberbox {
	text-align: center;
	font-size: 72px;
	font-weight: bold;
	color: #22927E;
	margin-bottom: 0 !important;
}

.vc_row.dw-aboutnumbers .counter-item-pro .counter-border {
	padding: 0 !important;
}

.dw-statisticstext {
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
}

/** Cool Timeline Pro customisation
**************************************************/

/** hide Featured Image being used by Featured Image plug in for News page **/
.dw-timeline .full-width {display: none;}

.dw-timeline .cool-timeline.white-timeline.compact .timeline-post.ctl-left .timeline-content .content-title {
	display: none;
}

.dw-timeline .cool-timeline .timeline-post .timeline-content h2.compact-content-title {
	padding-top: 0 !important;
}

.dw-timeline h2.compact-content-title a,
h2.content-title {
	 pointer-events: none;
	}

.dw-timeline .timeline-content {
	box-shadow: 0 3px 6px rgb(0 0 0 / 0.16);
	border-radius: 0;
	color: #6D7278;
	}

.dw-timeline .cool-timeline .timeline-post .timeline-content .content-details {
	padding-bottom: 30px;
}


.dw-timeline .cool-timeline .timeline-post .timeline-content .content-details p {
	font-family: 'PT Sans', sans-serif;
	color: #6D7278;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
}


.dw-timeline .cool-timeline .timeline-post .timeline-content .content-details h3 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #231F20;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 10px;
	letter-spacing: 0;
}

.dw-timeline .cool-timeline .timeline-post .timeline-content img.alignright {
	margin: 0 0 20px 20px;
}

.dw-timeline .wp-caption-text,
.dw-timeline .cool-timeline .timeline-post .timeline-content img.alignnone {
  margin-bottom: 15px;
}
.dw-timeline .cool-timeline .timeline-post.timeline-mansory.icons_yes .timeline-icon .icon-placeholder i,
.dw-timeline .cool-timeline.white-timeline.compact .timeline-post.timeline-mansory.ctl-right .timeline-content .content-title::after,
.dw-timeline .cool-timeline.white-timeline.compact .timeline-post.timeline-mansory.ctl-left .timeline-content .content-title::after,
.dw-timeline .cool-timeline.white-timeline .timeline-content .content-title::before {
	display: none !important;
}

.dw-timeline .cool-timeline.white-timeline .timeline-content .content-title {
	min-height: auto;
	padding-bottom: 0;
	background: #fff !important;
}

.dw-timeline h2.compact-content-title a,
.dw-timeline .cool-timeline.white-timeline .timeline-post .timeline-content h2.content-title a {
	background: #fff !important;
	font-family: 'PT Sans', sans-serif !important;
	font-weight: bold;
	color: #22927E !important;
	font-size: 24px !important;
	font-size: 2.4rem !important;
}

.dw-timeline .timeline-content.odd .content-title {
	text-align: right;
}

.dw-timeline .timeline-content.even .content-title {
	text-align: left;
}


/*** Dakota Team sections 
**********************************************/

.single-dwteam .site-inner {
  	max-width: 100%;
	background: url(images/dw-bluegradient.png) repeat-x;
  	padding-bottom: 80px;
}

.single-dwteam h1 {
	font-size: 32px;
	letter-spacing: 2px;
	margin-top: 0;
	margin-bottom: 20px;
}
	
.single-dwteam {
	font-size: 16px;
	color: #6D7278;
	line-height: 1.5;
}

.teamcontentfull {
	max-width: 840px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
}

.teamcontentleft {
	width: 33.33%;
	float: left;
	padding-right: 15px;
}

p.teamtitle {
	color: #231F20;
	margin-bottom: 0;
}

p.designation {
	color: #231F20;
	margin-bottom: 0;
	display: inline;
}
	
p.fulllocation {
	margin-top: 10px;
}

.teamcontentright {
	width: 66.33%;
	float: right;
	padding-left: 5%;
}

p.teambacklink {
	text-transform: uppercase;
	margin: 50px 0;
	font-size: 12px;
	}

span.dwadditionalinformation,
p.dwadditionalinformation p,
p.dwadditionalinformation {
	font-size: 12px;
}

.single-dwteam ul {
	margin-left: 20px;
}

.single-dwteam ul li {
	list-style-type: disc !important;
	margin-bottom: 5px;
}

/** Team Summary FACET WP customise
*******************************************/

.dw-filterbytext {
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #231F20;
}

.dw-facetfilterrow {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: solid 1px #6D7278;
	margin-bottom: 30px;
	}

.facetwp-btn {
	opacity: 1 !important;
}

button.facetreset {
	background: #215CAA;
	border: solid 2px #215CAA;
	color: #fff;
	padding: 14px 35px;
	display: block !important;
	width: 100% !important;
}

button.facetreset:hover {
	border: solid 2px #215CAA;
	color: #215CAA !important;
	background: #fff;
	
}

select.facetwp-dropdown {
	padding: 15px 40px 16px 10px;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border-radius: 0;
    position: relative;
    cursor: pointer;
    z-index: 10;
}

.facetwp-type-dropdown {
	background-color: #F2F3F9;
    display: block;
    position: relative;
}

.facetwp-type-dropdown:after {
    content: "\f078";
	color: #231F20;
    font-family: 'FontAwesome';
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 5;
}


.dw-teamsummaryresults {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}

.fwpl-result {
	text-align: center;
	margin-bottom: 50px;
	line-height: 1.4;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}

.dw-facetthumb {
	max-width: 200px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

.dw-facetthumb img {
	transition: transform .2s; /* Animation */
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

.fwpl-result:hover img {
  /**transform: scale(1.1);**/
	opacity: 0.8;
}

.fwpl-result:hover .dw-facettitle a {
	text-decoration: underline;
	color: #6D7278;
}

.dw-facettitle a {
	font-size: 18px;
	color: #215CAA;
	font-weight: bold;
	text-decoration: none;
}

.dw-facetdesignation {
	font-size: 16px;
	color: #6D7278;
}

/**** Services pages 
******************************************/

.dw-moreservicesheader {
	display: none;
	margin-bottom: 20px;
}

.vc_row.dw-divorceformmenu {
	display: none;
}

.dw-internalcontentrowtwocolumn {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.dw-servicesinternalmenu {
}

.dw-servicesinternalmenu ul {
	margin-top: 0;
	margin-left: 80px;
}

.dw-servicesinternalmenu ul li a {
	text-decoration: none;
}

.dw-servicesinternalmenu ul li a:hover,
.dw-servicesinternalmenu ul li a:focus, 
.dw-servicesinternalmenu ul li a:active,
.dw-servicesinternalmenu ul li.current-menu-item a {
	color: #6D7278;
	text-decoration: underline;
}

.dw-servicesinternalmenu ul li {
	margin-bottom: 10px;
}

.dw-servicesinternalmenu ul li::before {
	font-family: "Font Awesome 6 Pro";
  content: "\f054";
  color: #215CAA;
  font-size: 12px;
	line-height: 16px;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

/** Divorce Form **/

.dw-divorceform #input_2_1 label {
	display: none;
}

.dw-divorceform .gform_wrapper .gfield_required {
	display: inline-block !important;
}

/*** Partner With Us page
*************************************/

/** accordion **/

.dw-blueaccordion .vc_tta-panel .vc_tta-panel-heading {
  background-color: #215CAA !important;
}

.dw-blueaccordion .vc_tta-panel-body {
	padding-top: 20px !important;
	padding-bottom: 50px !important;
}

.dw-numbersrowfullpartners .vc_col-sm-3 {
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	padding-bottom: 20px;

}

.dw-partnerbulletrow .vc_column-inner {
	padding-right: 50px;
}

.dw-partnerbulletrow .wpb_content_element {
	margin-bottom: 0;
}

.vc_row.dw-partnercontactrow {
	padding: 50px 1%;;
	background: url(images/dw-bluegradient.png) repeat-x;
}


.vc_row.dw-partnercontactrow .wpb_content_element {
	max-width: 380px;
	
}
	
/** footer gravity form adjust **/

.gform_wrapper.gravity-theme .gfield_label {
	color: #031021;
}

.gfield_required,
p.gform_required_legend {
	display: none !important;
}

#gform_wrapper_1 input[type="email"],
#gform_wrapper_1 input[type="text"],
#gform_wrapper_1 input[type="tel"] {
	background: #fff;
	border: solid 1px #CCCCCC;
	color: #707070;
}

.gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
  padding-right: 0 !important;
}

/** Partner Testimonials - Shortcodes Ultimate Lightbox work
********************************************************************/
.dw-partnerstestimonialrow .vc_col-sm-2 {
  width: 33.33%;
  margin-bottom: 20px;
  -moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
  -webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
  transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}

.dw-partnerstestimonialrow .vc_col-sm-2 h3 {
	display: inline;
	font-size: 18px;
	color: #215CAA;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0;
}

.dw-partnerstestimonialrow .wpb_content_element {
  font-size: 16px;
  color: #6D7278;
	max-width: 200px;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
}

.dw-partnerstestimonialrow .wpb_content_element p {
	margin-bottom: 10px;
}

.dw-partnerstestimonialrow .vc_col-sm-2:hover h3 {
	text-decoration: underline;
}

.dw-partnerstestimonialrow .vc_col-sm-2 img {
	transition: transform .2s; /* Animation */
}

.dw-partnerstestimonialrow .vc_col-sm-2:hover img {
	opacity: 0.8;
	}


.su-lightbox-content.dwtestimonial {
	max-width: 900px !important;
	background: url(images/dw-bluegradient.png) repeat-x;
	font-size: 14px;
}



/*** News & Press page
*************************************/
/** filter **/

.dw-newsgrid ul.vc_grid-filter li.vc_grid-filter-item::before {
	display: none;
}

.dw-newsgrid ul.vc_grid-filter li.vc_grid-filter-item {
	display: inline-block;
	width: 31%;
	margin-right: 2%;
}

.dw-newsgrid ul.vc_grid-filter li.vc_grid-filter-item:hover,
.dw-newsgrid ul.vc_grid-filter li.vc_active.vc_grid-filter-item {
	background-color: #fff !important;
	border: solid 2px #215CAA !important;
	border-radius: 0;
}

.dw-newsgrid ul.vc_grid-filter li.vc_grid-filter-item {
	background-color: #215CAA !important;
	border: solid 2px #215CAA !important;
	border-radius: 0 !important;
	padding: 10px 10px !important;
}

.dw-newsgrid ul.vc_grid-filter li.vc_grid-filter-item:hover > span,
.dw-newsgrid ul.vc_grid-filter .vc_grid-filter-item.vc_active > span {
	font-weight: bold !important;
	font-size: 16px !important;
	color: #215CAA !important;
}
	
.dw-newsgrid ul.vc_grid-filter .vc_grid-filter-item > span {
	font-weight: bold !important;
	font-size: 16px !important;
	color: #fff !important;
}


.dw-newsgrid .vc_gitem-zone-a .vc_gitem-row-position-bottom, 
.dw-newsgrid .vc_gitem-zone-b .vc_gitem-row-position-bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: auto !important;
	top: 0 !important;
}       

.dw-newscategory {
	pointer-events:  none;
	display: inline-block !important;
	background: #215CAA;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 5px;
}

.dw-newscategory span {
	background: #215CAA !important;
}

.dw-newsdate {
	font-size: 12px;
}

.dw-newstitle h3 {
	color: #215CAA;
	text-transform: none;
	font-size: 18px;
	letter-spacing: 0;
	margin-top: 10px;
	margin-bottom: 0;
}

.dw-postgridexcerpt {
	font-size: 16px;
	color: #6D7278;
	margin-bottom: 0 !important;
}

.dw-postgridexcerpt p {
	margin-bottom: 10px;
}

.dw-newsmore .vc_btn3 {
	font-size: 12px;
	padding: 0 !important;
	background-color: #fff !important;
	color: #215CAA !important;
	text-transform: uppercase;
}

.dw-newstitle a:focus,
.dw-newstitle a:active,
.dw-newstitle a:hover,
.dw-newsmore .vc_btn3:hover {
	color: #6D7278;
	text-decoration: underline;
}


/** Contact Us page **/

.vc_row.mobilemap {
	display: none;
}

.dw-contactrow .vc_col-sm-2 {min-height: 540px;
	width: 33.33%;
	float: left;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}

.dw-contactrow .wpb_content_element {
	max-width: 349px;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 0;
}

.dw-contactrow .wpb_content_element h3 {
	margin-bottom: 0;
}

span.dw-contacttitle {
	display: block;
	min-height: 60px;
}

.dw-contacttext {
	background: #F2F3F9;
	font-size: 16px;
	line-height: 1.5;
	padding: 30px 30px 10px;	
	min-height: 270px;
	margin-bottom: 40px !important;
}

.dw-contacttext p {
	margin-bottom: 10px;
}

.dw-contacttext h3 {
	font-size: 20px;
	color: #215CAA;
	text-transform: none;
	letter-spacing: 0;
}

.dw-contactreadmore {display: none;
	background: #F2F3F9;
	font-size: 12px;
	line-height: 1.5;
	padding: 10px 30px 30px;	
	text-transform: uppercase;
}


.dw-contactreadmore a {
	text-decoration: none;
}

/** WP Google Maps Pro customise
**************************/

.dw-wpgooglemaprow .wpb_content_element {
	margin-bottom: 0;
}

.dw-wpgooglemaprow p.wpgmza_infowindow_title {
  	font-weight: bold;
	font-size: 20px;
	color: #215CAA;
	margin-bottom: 5px;
}

.dw-wpgooglemaprow p.wpgmza_infowindow_address {
	display: none;
}



/** custom media queries  **/
@media only screen and (max-width: 980px) {
	.dw-numbersrowfullpartners .vc_col-sm-3,
	.vc_row.dw-homeservicesrow  .vc_col-sm-2,
		.dw-partnerstestimonialrow .vc_col-sm-2,
		.dw-contactrow .vc_col-sm-2 {
			width: 50%;
			float: left !important;
		}

}

@media only screen and (max-width: 850px) {

	.vc_row.dw-newhero {
		padding: 100px 2%;
	}

	.vc_row.dw-newhero h2 {
  		font-size: 46px;
	}

	.dw-newpaintingauthor {
		margin-bottom: 20px;
	}

	.vc_row.dw-newherointernal {
		padding: 50px 2%;
	}


	.vc_row.dw-newherointernal h2 {
	 	font-size: 46px;
	}


	.dw-numbersrowfull .vc_col-sm-2 {
		width: 50%;	
		min-height: 140px;
	}

	.dw-statisticstext {
		font-size: 11px;
		margin-bottom: 10px;
	}
	
	.dw-counteremployees span.counted-pro::before,
	.dw-counterassets span.counted-pro::after,
	.dw-counterassets span.counted-pro::before,
	.dw-countershareholders span.counted-pro::before,
	.counter-item-pro .counter-border > span.counter-item-number-pro,
	.dw-animatednumberbox {
		font-size: 36px !important;
	}

	

	.vc_gitem-zone.newspagefullgrid {
		min-height: 320px;
		height: auto !important;
		}

	.newspagefullgrid .vc_col-sm-3 {
		width: 50%; 
		float: left;
	}

	.newspagefullgrid .vc_col-sm-9 {
  		width: 50%;
		float: left;
	}
	
	.dw-newstitle h3 {
		font-size: 15px;
		line-height: 1.2;
	}

	.newspagefullgrid .vc_gitem-post-data {
		margin-bottom: 0;
	}

	.vc_row.desktopmap {
		display: none;
	}
	.vc_row.mobilemap {
		display: block;
	}
}

@media only screen and (max-width: 768px) {

	.dw-facetfilterrow .vc_col-sm-3 {
		width: 100%;
	}

	.dw-facetfilterrow .wpb_content_element {
		margin-bottom: 10px;
	}

	.vc_grid-filter-item.vc_gitem-post-category-name {
		display: inline-block !important;
	}

	.vc_responsive .dw-newscategory.vc_grid-filter {
		display: inline-block !important;
	}
	
	.dw-servicesinternalmenu ul {
  		margin-top: 0;
  		margin-left: 10px;
	}

	.dw-moreservicesheader {
		display: block;
		}

	.vc_row.dw-divorceformmenu {
		display: block;
	}
}

@media only screen and (max-width: 650px) {
	.dw-partnerstestimonialrow .vc_col-sm-2,
	.dw-contactrow .vc_col-sm-2 {
			width: 100% !important;
  			float: none !important;
			/*min-height: 500px;*/
		}

	span.dw-contacttitle {
  		display: block;
  		min-height: auto;
	}

	.vc_row.dw-homeservicesrow  .vc_col-sm-2 {
  		width: 100% !important;
  		float: none !important;
	}

	/**.newspagefullgrid .vc_col-sm-3,
	.newspagefullgrid .vc_col-sm-9 {
  		width: 100%;
		float: none;
	}**/

	.vc_gitem-zone.newspagefullgrid {
		border: solid 1px #eee !important;
		min-height: 210px;
		height: auto !important;
		}

	.vc_row.dw-homerowtwo {
		padding-bottom: 20px;
	}

	.dw-homeseparatormobilecontrol,
	.vc_row.dw-homeseparator .vc_separator,
	.vc_row.dw-homeseparator {
		display: none !important !important;
	}

	.vc_row.dw-homeseparator .vc_separator .vc_sep_holder .vc_sep_line {
		height: 0 !important;
	border: 0;
	}

	.vc_row.dw-fullhomeservices {
		padding-top: 0;
		padding-bottom: 0;
	}

	.vc_row.dw-newherointernal.servicefixed,
	.vc_row.dw-newherointernal.aboutfixed,
	.vc_row.dw-newherointernal.aboutfixed,
	.vc_row.dw-newherointernal,
	.vc_row.dw-newhero {
		background-attachment: scroll !important;
	}	

}

@media only screen and (max-width: 480px) {
	
}